PHPMyAdmin File Inclusion Arbitrary Command Execution Vulnerability

Solution:
Patches available:


phpMyAdmin phpMyAdmin 2.1


 

Privacy Statement
Copyright 2010, SecurityFocus